О плагине для Wordpress от Travelpayouts

О плагине

С помощью плагина для Wordpress от Travelpayouts вы можете разместить в своем блоге:

  • информативные виджеты (карта отелей, карту перелетов, список популярных направлений и другие);
  • таблицы с полезной информацией о перелетах и отелях (самые выгодные направления из конкретного города, календарь низких цен, популярные направления авиакомпаний и многие другие);
  • форму для поиска билетов и отелей.

При разработке плагина мы постарались максимально упростить процесс создания и размещения виджетов, таблиц и форм. В этом разделе дается пошаговая инструкция, как настроить плагин от Travelpayouts.

Технические требования

Для корректной работы плагина требуется PHP версии 5.3 или выше. Если вы используете WordPress версии 5.0 и выше, то для корректной работы плагина установите классический редактор

Кстати, Wordpress настоятельно рекомендует использовать последнюю версию РHP и MySQL.

Совет № 1: чтобы узнать версию PHP есть два способа — установить специальный плагин или написать письмо в службу поддержки вашего хостинга.

Рассмотрим оба способа. Установите и активируйте плагин Display PHP Version, после установки версия PHP отобразится на первой странице админки блога:

Второй вариант — написать примерно такое письмо в саппорт хостинга:

«Здравствуйте. Подскажите, пожалуйста, какая версия PHP установлена на хостинге для сайта www. НазваниеВашегоСайта.хх».

Если выяснится, что версия PHP ниже 5.3 необходимо написать письмо в службу поддержки хостинга примерно такого содержания:

«Здравствуйте. Обновите, пожалуйста, PHP до версии 5.4 на хостинге для сайта www. НазваниеВашегоСайта.хх».

Совет № 2: В письме можно также попросить выставить ограничение памяти (memory_limit) равное 128 Мб или 256 Мб. Хостинг провайдер может и отказать, но если установит, то это пойдет на пользу сайту (при условии, конечно, что до этого ограничение было меньше). 

Была ли эта статья полезной?

Еще есть вопросы? Отправить запрос